Author Topic: Besoin version 4.....  (Read 6375 times)

0 Members and 1 Guest are viewing this topic.

Offline jirel

  • Newbie
  • *
  • Posts: 8
Besoin version 4.....
« on: July 19, 2010, 04:09:59 AM »
 dernierement ajouter nouveau dd et  du mettre Windows Me  comme systeme d'exploitation et je devrai rester pour un temps avec ce systeme d'exploitation .voila probleme pas moyen de mettre avast anti virus de version 3 ou 4 ----google recherche qu'ils y a des sites qui l'ont ces versions --j'ai telechargee 3-4 et on me telecharge le 5 --on me dit qu'avast5 a besoin d'une version plus recente de Windows pour etre installer --il y a -t-il chez avast ou ailleurs une version moins recente d'avast antivirus car mon ordi pas proteger en ce moment  une reponse plus vite possible Merci ;)

Offline dejavu

  • Jr. Member
  • **
  • Posts: 84
Re: Besoin version 4.....
« Reply #1 on: July 19, 2010, 04:29:47 AM »
dernierement ajouter nouveau dd et  du mettre Windows Me  comme systeme d'exploitation et je devrai rester pour un temps avec ce systeme d'exploitation .voila probleme pas moyen de mettre avast anti virus de version 3 ou 4 ----google recherche qu'ils y a des sites qui l'ont ces versions --j'ai telechargee 3-4 et on me telecharge le 5 --on me dit qu'avast5 a besoin d'une version plus recente de Windows pour etre installer --il y a -t-il chez avast ou ailleurs une version moins recente d'avast antivirus car mon ordi pas proteger en ce moment  une reponse plus vite possible Merci ;)

Whoouaaaaaa  :o Et en Français ça donne quoi ?
Ne me demandez jamais d'écrire ce que vous n'avez pas envie de lire.

Offline capsule6470

  • Jr. Member
  • **
  • Posts: 22
Re: Besoin version 4.....
« Reply #2 on: July 19, 2010, 02:29:24 PM »
 ;D ;D ;D c'est du dejavu hihi mdr

Offline capsule6470

  • Jr. Member
  • **
  • Posts: 22
Re: Besoin version 4.....
« Reply #3 on: July 19, 2010, 02:46:04 PM »
Je croit que j'ai trouvé regarde ici -> http://fr.utilidades-utiles.com/telecharger-avast!.html

C'est avast spécifique pour windows Me, j'ai pas testé,...

a+

Offline jirel

  • Newbie
  • *
  • Posts: 8
Re: Besoin version 4.....
« Reply #4 on: July 20, 2010, 03:45:20 AM »
Un ami avait mis sur cd certains vieux logitiel et chance il y avait avast 4.5 je crois -c'est installer cle en main et mise a jour fait --je vous remercie tout les 2  :-*c'est regle

Offline capsule6470

  • Jr. Member
  • **
  • Posts: 22
Re: Besoin version 4.....
« Reply #5 on: July 20, 2010, 12:38:20 PM »
Ah tant mieux  ;) pas de quoi  :P

A bientot